body{
  font-family : "ＭＳ Ｐゴシック", HG丸ｺﾞｼｯｸM-PRO;
}

#wrap{
  margin-left : auto;
  margin-right : auto;
  width : 980px;
}

#main1{
  margin-top : 30px;
  margin-left : 30px;
  margin-right : 30px;
  margin-bottom : 30px;
}

#main2{
  margin-top : 30px;
  margin-left : 30px;
  margin-right : 30px;
  margin-bottom : 30px;
}

#footer{
  text-align : center;
  padding-top : 20px;
  padding-left : 20px;
  padding-right : 20px;
  padding-bottom : 20px;
  background-color : rgb(248, 90, 216);
}

p{
  color : black;
  border-top-style : none;
  border-left-style : none;
  border-right-style : none;
  border-bottom-width : 0px;
}
